Subject: [IPP] IPP Agenda - 3-5pm US Eastern 1 June 2015

From: Ira McDonald <[email-masked]>
Date: Sun, 31 May 2015 22:47:43 -0400

Our next IPP WG call will be Monday 1 June 12-2pm US Pacific / 3-5pm US
Eastern

Call-in toll-free number (US/Canada): 1-866-469-3239
Call-in toll number (US/Canada): 1-650-429-3300 (Primary)
Call-in toll number (US/Canada): 1-408-856-9570 (Backup)

Attendee Access Code: *******#
Attendee ID Code: # (empty)

NOTE:  Please DO NOT USE the audio bridge number listed by WebEx
- instead use the regular PWG conference bridge listed above!

-------------------------------------------------------
Meeting information
-------------------------------------------------------
Topic: IPP/Cloud WG
Date: Every Monday, from Monday, September 23, 2013 to no end date
Time: 3:00 pm, Eastern Daylight Time (New York, GMT-04:00)
Meeting Number: 682 763 393
Meeting Password: Printing123
-------------------------------------------------------
To join the online meeting (Now from mobile devices!)
-------------------------------------------------------
1. Go to
https://ieee-isto.webex.com/ieee-isto/j.php?ED=152699422&UID=1183762537&PW=NYTM5NTNhNjUy&RT=MiMxMQ%3D%3D
2. If requested, enter your name and email address.
3. If a password is required, enter the meeting password: Printing123
4. Click "Join".
To view in other time zones or languages, please click the link:
https://ieee-isto.webex.com/ieee-isto/j.php?ED=152699422&UID=1183762537&PW=NYTM5NTNhNjUy&ORT=MiMxMQ%3D%3D
-------------------------------------------------------
For assistance
-------------------------------------------------------
1. Go to https://ieee-isto.webex.com/ieee-isto/mc
2. On the left navigation bar, click "Support".
-------------------------------------------------------

Agenda:
(1) PWG IP Policy, Minute Taker, and Agenda Review
- Mike as minute taker?

(2) Approve IPP minutes from previous meetings
- http://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-concall-minutes-20150413.pdf
- http://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-f2f-minutes-20150429.pdf

(3) Status of various IPP documents (Ira/Mike)
* IETF LDAP Printer Schema (Ira)
-
http://ftp.pwg.org/pub/pwg/ipp/wd/draft-mcdonald-ldap-printer-schema-13-20150430.pdf
-- Stable draft - updated per Amanda Baber (IANA) final review on 04/30/15
-- RFC Editor Queue - IETF and IANA approved

* IPP Shared Infrastructure Extensions (INFRA) (Mike)
- http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippinfra10-20150504.pdf
-- PWG Formal Vote started 05/05/15 - ends on 06/19/15
-- Schedule - PWG Candidate Standard Q3 2015

* IPP Everywhere Printer Self-Certification (SELFCERT) (Mike)
- http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippeveselfcert10-20150415-rev.pdf
-- Reviewed at PWG F2F on 04/29/15
-- Schedule - PWG Last Call Q3 2015 - waiting for update by Mike

* IPP System Service (Ira/Mike)
- http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippsystem10-20150428-rev.pdf
-- Interim draft - need to add operation details
-- Reviewed at PWG F2F on 04/29/15
-- Schedule - Prototype draft in Q3/Q4 2015

(4) Status/Review of IPP Implementor's Guide v2.0 (IG) (Smith)
- http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20150303-rev.pdf
- http://www.pwg.org/archives/ipp/2015/018513.html
-- Stable draft - prototype report on 12/08/14
-- PWG Last Call started 03/31/15 - ended 05/22/15
-- Schedule - PWG Formal Vote Q2/Q3 2015

(5) Review of IPP IANA Registration Requests (Mike)
- http://www.pwg.org/pipermail/ipp/2015/018514.html (new counter attributes)
- http://www.pwg.org/pipermail/ipp/2015/018517.html (deprecation of Job
Progress Attributes, RFC 3381)
- http://www.pwg.org/pipermail/ipp/2015/018516.html (deprecation of
Purge-Jobs, etc.)
- http://www.pwg.org/pipermail/ipp/2015/018518.html (deprecation of
Activate/Deactivate-Printer)

(6) Review of JDFMAP job state mapping (Ira)
- http://ftp.pwg.org/pub/pwg/sm3/wd/wd-smjdfmap10-20150518-rev.pdf
-- Prototype draft - technical content complete
-- Verify section 4.6 job state / job state reasons mappings
-- Schedule - PWG Last Call Q3/Q4 2015

(7) Review of IPP/1.1 updates (Mike/Ira)
- https://www.ietf.org/internet-drafts/draft-sweet-rfc2910bis-03.txt
- http://www.ietf.org/internet-drafts/draft-sweet-rfc2911bis-01.txt
-- changes for IETF Standard

(8) Review of IPP/2.0, 2.1, 2.2 (Mike/Ira)
- http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipp20-20150527-rev.pdf
-- changes for IEEE Standard

(9) Next steps
- IPP WG call on Monday 15 June 2015 at 3-5pm US Eastern
- IPP WG call on Monday 29 June 2015 at 3-5pm US Eastern (tentative)

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Winter  579 Park Place  Saline, MI  48176  734-944-0094
Summer  PO Box 221  Grand Marais, MI 49839  906-494-2434
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp